body,div,ul,li,dl,dt,dd{margin:0px auto; padding:0px;}
ul,li{ list-style:none; list-style-position:outside;}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:1.5em; color:000}
h1{margin:30px auto 15px; text-align:center;}
a{color:#000; text-decoration:none;}
a:hover{color:#063ca9;}
img{border:none;}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
h4{margin:0; padding:0px; line-height:38px; text-align:center; font-size:18px; color:#0249b3;}
.clearfix{display:table;zoom:1;}
.cl{ clear:both;}
.wz20{padding:4px 10px 0px 16px; line-height:22px; font-size:14px; font-weight:700; color:#1587b9; text-align:center;} 

.data{line-height:17px; text-align:center; border-bottom:1px solid #d0e5fa;}
.tag{float:left; padding:0 12px; height:26px; line-height:26px; font-size:14px; color:#000000;}
.more{width:70px; text-align:right; float:right; padding-right:18px; font-size:14px; color:#014fbe}

.more1{width:70px; text-align:right; float:right; padding-right:200px; font-size:12px; color:#000000}
.clear{clear:both; height:auto;}

.more2{width:70px; text-align:right; float:right; padding-right:9px; font-size:12px; color:#000000}


.side .more{ color:#fff; font-weight:lighter; background:#eef7ff;}
.title{padding:0px 5px 0 0;  height:26px; line-height:26px; background-color:#d0e9ff; margin-bottom:12px; margin-top:10px;}
.title1{padding:0px 5px 0 0;  height:26px; line-height:26px; background-color:#d9d9d9; margin-bottom:2px;}
.title2{padding:3px 5px 3px 10px; line-height:18px; background-color:#d0e9ff;}
.title2 a{font-size:14px; font-weight:bold; color:#000;}
.side_title{height:25px; font-weight:bold; line-height:25px; color:#0250bf; text-align:center; background:#bbdefe;display:block; overflow:hidden; font-size:14px}
.block{margin:0px; padding:0px; height:0px; line-height:0px; clear:both; overflow:hidden;}


.li{color:#ffffff; background:#016699;font-weight:bold; text-align:center;display:block; font-size:14px; line-height:18px; padding:4px 0; }
a.li:hover{color:#FFFF00;}


.top{width:991px; height:143px;}
.main{margin:0 auto 0px; width:991px;  padding-top:12px;}
.main:after{ content:"."; display:block; height:0px; clear:both; visibility:hidden; }  
.menuNav{ width:991px; padding-left:51px; text-align:center; background-color:#d9d9d9; height:28px;line-height:28px; w\idth:940px}
.menuNav a{ padding:0 38px;float:left; font-weight:bold; font-size:14px}
#left{width:220px; _height:874px; min-height:874px; float:left;}
#left .photo{padding:10px 0px; text-align:center; background:url(left_bg.gif) #fff repeat-x;}
#left .nav{}
.search{padding:30px 0px 18px; text-align:center;}
.search #sw{width:124px; height:21px; border:1px solid #707070; line-height:19px; margin-bottom:9px; w\idth:124px; he\ight:19px}
.search #select{ width:75px; height:21px;border:1px solid #707070; margin-right:8px; w\idth:75px; he\ight:19px }


#right{width:755px; float:right;}
#right .center_content{width:755px; float:left; overflow:hidden;  display:inline;}

#right .center_content1{width:568px; float:left; overflow:hidden; margin-left:13px; display:inline; margin-top:-10px;}

#right .center_content .hot{margin-top:5px; text-align:right; color:#FF0000;}
#right .center_content ul{margin:5px 3px;}
#right .center_content ul li{  line-height:27px; background:url(arrow.gif) no-repeat 0 11px; padding-left:12px; font-size:12px;}
#right .center_content ul li span{ margin-left:10px;}


#right .center_content1 .hot{margin-top:5px; text-align:right; color:#FF0000;}
#right .center_content1 ul{margin:5px 3px;}
#right .center_content1 ul li{ height:29px; line-height:29px; background:url(arrow.gif) no-repeat 0 center; padding-left:14px; font-size:14px;}


.wwdd ul{padding-top:10px;}
.wwdd ul li{ line-height:24px !important; background:url(arrow.gif) no-repeat 0 center; padding-left:12px; font-size:12px; letter-spacing:1px;}
.wwdd1 ul li{ line-height:24px !important; background:url(arrow.gif) no-repeat 0 center; padding-left:12px; font-size:12px; letter-spacing:1px;}
.wwdd2 ul li{ line-height:24px !important; background:url(arrow.gif) no-repeat 0 center; padding-left:12px; font-size:12px; letter-spacing:1px;}


.side{width:193px; background:#fff; float:right; _height:874px; min-height:874px; background:#eef7ff;}
.side .li2{padding:3px 16px 3px 36px}
.link{padding-top:3px; text-align:center; background:#eef7ff;}
.link a{margin:9px auto; display:block; }
.link a img{}
.link2{ padding-top:10px}

.view{margin:10px auto; padding:0px 10px; width:971px; _height:300px; min-height:300px;}
.breadCrumb{color:#0f47b4;}
.content{margin:10px 0px;}

#bottom{padding-top:5px; padding-bottom:20px; width:991px; border-top:6px solid #016699; text-align:center; font-size:14px; margin-top:20px;}
#bottom p{ margin:0; padding:0; line-height:18px}

.recommend{ width:755px; clear:both; margin-top:18px; margin-bottom:15px; height:284px;}
.recommendImg{ width:376px; float:right; font-size:14px; font-weight:700; text-align:center; background:#d9d9d9; line-height:18px;}
.recommendTxt{ width:358px; float:left; font-size:12px; line-height:23px; padding:0px 0px 0px 0px;text-indent:2em; }
.recommendTxt p{margin:0; padding:0;}
.recommend a{color:#1587b9}
.recommend a:hover{color:#063ca9;}


#scroll{padding:1px 0px; width:991px; border-bottom:0px solid #ccc; overflow:hidden; _margin-top:-4px}
#scroll .box{width:2000px;}
#scroll .box img{margin:0px 2px 0 0; width:160px; height:110px; float:left;}
.side_title_bg{ background:url(side_title_bg.jpg) no-repeat; text-indent:-9999px}
.side_more{ text-align:right; margin-bottom:12px}

.ydl{ padding:22px 0 0 42px; border: 1px solid #d9d9d9; }

.ydl ul li{ margin-bottom:11px;}
.ydl ul li img{ width:137px;}

.wwdd{ width:564px; float:left}


.wwdd1{ width:274px; float: left;}
.wwdd2{ width:274px; float: left; margin-left:16px;}
.wwd{ float:left;}

.wwdr{ float:right; width:174px; border: 1px solid #d9d9d9; padding-top:15px;}

.wwdr ul li{ padding-left:3px !important; width:136px;  margin-bottom:1px;_margin-bottom:9px;background:0 !important;}
.wwdr ul li img{ width:136px;}

.bott{ width:957px; border:1px solid #d9d9d9; margin-top:19px; padding:16px 0 0 32px; _margin-top:2px;}

.bott ul li{  width:100px; float:left; margin-right:18px; text-align:center;  text-align:center;} 

.bott ul li img{ height:76px;}

.bott ul li p{ line-height:16px; font-size:14px;}


#childlist2  li{line-height:23px; font-size:12px; padding-left:13px; background:url(arrow.gif) no-repeat 0 10px}
#childlist2 {margin-top:10px;}
#childlist2 li a{text-decoration:none;font-size:14px; font-weight:bold; }
#childlist2 li a:hover{color:#FF0000; text-decoration:underline;}

#pages{ margin:0 auto; padding-bottom:15px; line-height:21px; font-size:14px; text-align:center; margin-top:10px;}
#pages a{color:#0000FF; text-decoration:none; font-size:14px;line-height:21px;}
#pages a:hover{color:#FF0000; text-decoration:underline;}

#document_article{width:740px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:740px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:610px; text-align:left; margin:0 auto; float:left; margin-left:15px;}
#id_AppendixList ul{
width:610px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:596px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:810px; text-align:left; float:left; margin-left:15px;}
#id_AppendixList_article ul{
width:810px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:796px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}